# Generated by Django 3.0.5 on 2020-04-02 10:05

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userprofile',
            name='contact',
            field=models.CharField(max_length=15, validators=[django.core.validators.RegexValidator(message="Phone number format: '+999999999'. Up to 14 digits allowed.", regex='^\\+?\\d{9,14}$')], verbose_name='contact number'),
        ),
    ]
